services:
    qba_stability.form.stability:
         class: QbaBit\StabilityBundle\Form\QbStabilityType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]

    qba_stabilty.manager:
          class: QbaBit\StabilityBundle\Services\StabilityManager
          public: true
          arguments: ["@service_container"]
    qba_stabilty.command.execute_sync:
       class: QbaBit\StabilityBundle\Command\SyncCommand
       arguments: ['syncDrivers','@service_container']
       tags:
          - name: "console.command"